<?php
session_start();
error_reporting(0);
$yr=$_GET['yr'];
$tm=$_GET['tm'];
$cl=$_GET['cl'];

$_SESSION['yr']=$yr;
$_SESSION['cl']=$cl;
$_SESSION['tm']=$tm;

header("location:Pupils.php?page=Fee");
?>